.main-img-div {
    max-width: 1100px;
    margin: auto;
    padding: 0 15px;

    .main-img {
        width: 100%;
        display: block;
        box-shadow: 0 0 30px #00000066
    }
}

.video-subtitle-container,.video-subtitle-mobile {
    max-width: 1100px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    column-gap: 7px;
    row-gap: 5px;

    p,span {
        margin: 0;
        color: var(--subtitle)
    }
}

.video-subtitle-container {
    padding: 15px;
    margin: auto;
    -webkit-box-pack: right;
    -ms-flex-pack: right;
    justify-content: right;

    @media only screen and (max-width:700px) {
        display: none
    }
}

.project-metadata {
    display: flex;
    max-width: 1100px;
    padding: 0 15px;
    margin: 15px auto 20px;
    justify-content: space-between;

    .left,.right {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        column-gap: 7px;
        row-gap: 5px;
    }

    p,span {
        margin: 0;
        color: var(--subtitle)
    }

    @media only screen and (max-width:700px) {
        display: none
    }
}

.video-subtitle-mobile {
    margin: 25px auto 35px;
    padding: 15px;
    background: var(--head);
    border-radius: 5px;

    @media only screen and (min-width:700px) {
        display: none;
    }
}

@media only screen and (min-width: 700px) {
    .about-title {
        margin: 80px 15px 25px;
        text-align: center
    }
}

@media only screen and (max-width: 700px) {
    .about-title {
        margin: 25px 0;
    }
}

.columns {
    display: flex;
    max-width: 1100px;
    margin: 80px auto 15px;
    padding: 0 15px;
    gap: 25px;

    .left {
        margin: 0;
        padding: 0;

        .about-title {
            margin-top: 0
        }
    }

    .right {
        width: 300px;

        .sticky {
            position: sticky;
            top: 0;

            h3 {
                margin-top: 35px;
                padding-top: 25px
            }

            .meta {
                background: var(--head);
                padding: 10px 15px;
                margin-top: 15px;
                border-radius: var(--border-radius);
                -webkit-border-radius: var(--border-radius);
                -moz-border-radius: var(--border-radius);
                -ms-border-radius: var(--border-radius);
                -o-border-radius: var(--border-radius);

                .li {
                    margin-bottom: 5px;

                    .metadata {
                        font-size: 0.85rem;
                        color: var(--subtitle)
                    }
                }

                .li:last-child {
                    margin: 0;
                }
            }
        }
    }
}

.about {
    max-width: 800px;
    padding: 0 15px 15px;
    margin: auto;

    .about-p {
        padding: 0 0 15px 15px;
        margin-bottom: 15px;
        border-left: solid 2px var(--menu);
        border-bottom-left-radius: 15px;

        ul {
            padding-left: 25px;

            li {
                margin-bottom: 15px
            }

            li.last {
                margin-bottom: 25px
            }

            li::marker {
                content: "◆   "!important
            }
        }

        ol {
            padding-left: 15px;

            li {
                padding-left: 10px
            }
        }
    }

    h3 {
        margin: 35px 0 25px;
    }

    .about-p p:last-child {
        margin-bottom: 0
    }

    .about-img-div {
        display: grid;
        grid-template-columns: 1fr 1fr;
        column-gap: 15px;
        row-gap: 10px;
        padding: 15px 0;

        .gallery-img-container-alt {
            padding: 0
        }
    }

    .gallery-img-container-alt {
        padding: 15px 0;
        
        img {
            width: 100%
        }
    }
}

#gallery {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

    .img {
        width: 100%
    }
}
#gallery.below .jg-caption, .gallery-img-container-alt .jg-caption {
    font-size: 1rem !important;
    opacity: 1!important;
    background: none!important;
    color: var(--subtitle);
    font-style: italic;
}
#gallery.below .jg-caption {
    margin: 0 0 15px;
}
.gallery-img-container-alt .jg-caption {
    margin: 0;
}
.img-container:hover .jg-caption {
    opacity: 1 !important;
    transition: opacity .3s !important;
}
.img-container:active .jg-caption {
    color: var(--accent);
    transition: none;
}

@media only screen and (min-width:700px) {
    .gallery-img-container {
        width: calc(33.33% - 1.333333em);
        margin: 9px 0 0 15px
    }
}

@media only screen and (max-width:700px) {
    .gallery-img-container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        width: calc(50% - 22.5px);
        margin: 9px 0 0 15px
    }
}

.gallery-img-container img, .gallery-img-container-alt img {
    transition: .15s filter ease-in-out;
    -webkit-transition: .15s filter ease-in-out;
    -moz-transition: .15s filter ease-in-out;
    -ms-transition: .15s filter ease-in-out;
    -o-transition: .15s filter ease-in-out;
}
.gallery-img-container:hover img, .gallery-img-container-alt:hover img {
    filter: brightness(70%);
    -webkit-filter: brightness(70%);
    transition: .15s filter ease-in-out;
    -webkit-transition: .15s filter ease-in-out;
    -moz-transition: .15s filter ease-in-out;
    -ms-transition: .15s filter ease-in-out;
    -o-transition: .15s filter ease-in-out;
}

.jg-caption {
    color: var(--subtitle);
    font-family: "Nunito";
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
    margin: 15px 15px 0;
    opacity: 0 !important;
    padding: 5px 10px !important;
    background: var(--head) !important;
    transition: opacity .3s ease-in-out !important;

    .marker {
        color: var(--active);
        margin-right: 5px
    }

    a {
        color: var(--subtitle)!important
    }

    a:hover {
        color: var(--accent)!important
    }

    a:active {
        text-decoration: none!important
    }
}

.meta-div {
    padding: 15px 0 0;
    display: flex;
    justify-content: right;

    .meta {
        display: flex;
        column-gap: 7px;
        row-gap: 3px;
        align-items: center;
        flex-wrap: wrap;
        background: var(--head);
        padding: 5px 10px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;

        span {
            color: var(--subtitle);
            font-size: 0.85rem
        }
    }
}